<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/Nurbs.h.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Nurbs.h</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >Nurbs.h</b>
<div><a href="../Source/Nurbs.h.html" target="content">source code</a></div>
<div><a href="../FileDetails/Nurbs.h.html" target="content">details</a></div>
<div class="heading">Declarations</div>
<div class="href"><a href="../Scopes/Paths.html" target="content" title="(namespace)">Paths</a></div><div class="fileview-scope"><div class="href"><a href="../Scopes/Paths/Nurbs.html" target="content" title="(class)">Nurbs</a></div><div class="fileview-scope"><div class="href"><a href="../Scopes/Paths/Nurbs.html#Nurbs_l_r" target="content" title="(member function)">Nurbs</a></div><div class="href"><a href="../Scopes/Paths/Nurbs.html#controls_" target="content" title="(data member)">controls_</a></div><div class="href"><a href="../Scopes/Paths/Nurbs.html#insert_control_point_ldouble_cconst.Vertex_A_cdouble_r" target="content" title="(member function)">insert_control_point</a></div><div class="href"><a href="../Scopes/Paths/Nurbs.html#knots_" target="content" title="(data member)">knots_</a></div><div class="href"><a href="../Scopes/Paths/Nurbs.html#weights_" target="content" title="(data member)">weights_</a></div></div>
</div>

</body>
</html>
